

Hi Andy,

I know of two commercial programs that can do what your colleague desires.
One is COMPOSER, part of SYBYL (Tripos, St. Louis, MO, USA) and the other is
HOMOLOGY, part of Insight (BioSym, San Diego, CA, USA).  COMPOSER is based on
T. Blundell's work (Eur. J. Biochem., 172:513-520 (1988)) and HOMOLOGY is 
based on J. Greer's work (J. Mol. Biol., 153:1027-1042 (1981)).

It is important to know the phylogenetic relationship among other known 3D 
proteins in order to do this type of modelling.

Good luck,

Thomas Nittoli
Dept. of Chemistry
State University of NY
Stony Brook, NY 11794-3400 USA

Phone: (516)632-7854   FAX: (516)632-7960
Internet: [email-masked]